:root {
    --ss-color-118575: #1ca8ff;
    --ss-color-118576: #1c5494;
    --ss-color-118575-dark: #038fe6;
    --ss-color-118576-dark: #033b7b;
}


:root {
  --ss-title-font-family: 'Oswald', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #000000;
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1577334928618-2ff2bf09e827?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3ODM3MTExMTR8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

